Get OCR Status
GET
/v1/ocr/requests/{request_id}Overview
Requires requests.read and the API key that created this request. No document contents are retained for replay.
Parameters
request_idpath · stringRequiredResponses
200Durable processing and settlement status.
404Request not found for this key and workspace.
defaultThe request could not be completed.
application/json
errorobjectRequiredShow nested fields
codestringRequiredmessagestringRequiredparamstring | nullrequest_idstring | nullmetadataobjectTyped detail for some refusals. budget_exceeded (402): limit (key_budget or workspace_budget) and budget with scope, period, limit, usage and resets_at. key_limit_exceeded (402): limit key_spend_limit. access_denied (403): policy (workspace or key), rule (models, providers or products), product, provider and model.